/* profile page */
.profile {
    font-size: 14px;
    font-family: Verdana,Arial,sans-serif;
    color: #424242;
}
.profile-seperator {
    margin: 0 0 15px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: dashed;
    border-left-style: none;
    border-color: #e9e9e9;
    border-width: 1px;
}
.profile-name {
    display: inline-block;
    color: #424242;
    font-family: 'ChunkFiveRegular';
    font-size: 34px;
    font-weight: normal;
    text-transform: uppercase;
}
.profile-name span {
    color: #f59334;
}
.sport {
    display: inline-block;
    color: #424242;
    margin: 0 0 0 20px;
    font-size: 20px;
    font-weight: normal;
    text-transform: uppercase;
}
.area {
    display: inline-block;
    color: #424242;
    margin: 0 0 0 20px;
    font-size: 18px;
    font-weight: normal;
    text-transform: uppercase;
}
.profile-picture {
    border: solid 15px white;
    -moz-box-shadow: 0 0 10px #888;
    -webkit-box-shadow: 0 0 10px#888;
    box-shadow: 0 0 10px #888;
}
.title-section {
    background: #008BBA;
    color: white;
    padding: 10px;
    margin: 10px 0;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'ChunkFiveRegular';
    font-size: 20px;
    border-radius: 5px;
    -webkit-border-radius: 5;
    -moz-border-radius: 5;
}
.favorite_product div div {
    height: 200px;
    text-align: center;
}
.promocode {
    background: #f59334;
    color: #424242;
    padding: 10px;
    margin: 0 0 10px;
    font-size: 16px;
    border: dashed #e9e9e9 1px;
    border-radius: 5px;
    -webkit-border-radius: 5;
    -moz-border-radius: 5;
}